[Numpy-discussion] install numpy 1.6.2 .dmg on macosx 10.7, check for python 2.7

denis denis-bz-gg@t-online...
Thu Nov 29 05:52:17 CST 2012


Trying to install numpy 1.6.2 on a mac osx 10.7.4 from this .dmg
    9323135 numpy-1.6.2-py2.7-python.org-macosx10.3.dmg
gives
    "numpy 1.6.2 can't be installed on this disk.
    numpy requires python.org Python 2.7 to install."

But python 2.7.3 *is* installed from python.org
    18761950 python-2.7.3-macosx10.6.dmg
    and /usr/bin/python is linked as described in
    http://wolfpaulus.com/journal/mac/installing_python_osx
python -c 'import sys; print sys.version'
    2.7.3 (v2.7.3:70274d53c1dd, Apr  9 2012, 20:52:43)
    [GCC 4.2.1 (Apple Inc. build 5666) (dot 3)]

How is the code in the .dmg checking for python.org python ?

Thanks,
cheers
  -- denis



More information about the NumPy-Discussion mailing list